import sys
from PyQt5.QtWidgets import QApplication
from MainWindow import MainWindow
import icons.resources


if __name__ == '__main__':
    app = QApplication(sys.argv)
    UIWindow = MainWindow()
    app.exec_()
